#wrapper {
	width: auto;
	margin: 0 auto;
	min-height: 200px;
}
#header {
	width: auto;
}
#page {
	width: auto;
}
#content {
	width: auto;
	float: none;
	clear: both;
}
#sidebar {
	width: auto;
	float: none;
	clear: both;
}
.align_footer {
	color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	margin: 0 auto;
	padding: 0;
	bottom: 0;
	width: 100%;
}
footer {
	width: auto;
	display: none;
	position: relative;clear: both;
}
#wrapper h1 {
	font-size: 35px;
	color: #006B9F;
}

footer {
	position: relative;
}
div {
	background: none;
}
#butt {
	  margin: 90px 10px 0 !important;
    min-height: 20px;
    padding: 0;
    width: 290px !important;
}
#wrapper input[type="text"] {
	width: 85% !important;
	font: normal 11px "Trebuchet MS", Verdana, Arial, sans-serif;
}
#wrapper input[type="password"] {
	width: 85% !important;
	font: normal 11px "Trebuchet MS", Verdana, Arial, sans-serif;
}
p.login.button {
	margin: 0 !important;
    padding: 10px 7px 0 !important;
    position: relative !important;
}
#phone_id{ padding: 0 !important;
    position: absolute !important;}
/*	label {font: normal 9px "Trebuchet MS", Verdana, Arial, sans-serif;}*/
#error {
	width: auto;display: inline-block;float: left;
}
#alerts {
	position: static;margin: 0px -20px;
	
}
/*.notyet{ display:none;}
.signupbtn{ display:none;}*/
.close {
float: right !important;
font-size: 15px !important;
font-weight: bold !important;
line-height: 10px !important;}
#error h4 {
	
	font: normal 9px "Trebuchet MS", Verdana, Arial, sans-serif !important;
	word-wrap:break-word;float: right;
	text-align: left;
}
/*#error h4 {
	float: left;
	font-size: 9px;
	margin: 0;
}

.alert-danger, .alert-error {
	background-color: #F2DEDE;
	top: 2px;
}*/
fieldset {
	margin: 0;
	padding: 0;
}

.forgot_pass {
	background: none repeat scroll 0 0 #006B9F;
	border: 1px solid #1C6C7A;
	border-radius: 3px 3px 3px 3px;
	  font-size: 12px;
    font-weight: bold;
    height: 5px;
    line-height: 0;
    padding: 10px 6px;
    width: auto;
}
.forgot_pass:hover {
	background: none repeat scroll 0 0 #004364;
	border: 1px solid #1C6C7A;
	border-radius: 3px 3px 3px 3px;
	 font-size: 12px;
    font-weight: bold;
    height: 5px;
    line-height: 0;
    padding: 10px 6px;
    width: auto;
}
div.change_link {
	background: none repeat scroll 0 0 #006B9F;
	border: 1px solid #1C6C7A;
	border-radius: 3px 3px 3px 3px;
	 font-size: 12px;
    font-weight: bold;
    height: 5px;
    line-height: 0;
    padding: 10px 6px;
    width: auto;
}
div.change_link:hover {
	background: none repeat scroll 0 0 #004364;
	border: 1px solid #1C6C7A;
	border-radius: 3px 3px 3px 3px;
 font-size: 12px;
    font-weight: bold;
    height: 5px;
    line-height: 0;
    padding: 10px 6px;
    width: auto;
}
.sub1 {
	float: left;
	padding: 0px;
}
.sub {
	float: left;
	padding: 0px;
}
#butt {
	left: 0;
	margin: 0 0 9px -10px;
}
#register, #login {
	padding: 18px 7% 111px;
}
.pwdrules {
	/*background-color: #006B9F !important;*/
	color: #FFFFFF;
	line-height: 15px !important;
 margin: 12px -16px 0 !important;
	min-height: 60px !important;
	padding: 10px 0;
	width: auto !important;/*280px*/
	
}
.pwdrules2 {
	margin: 0 -16px !important;
	 padding: 0 20px 5px !important;
	  position: relative !important; 
	  right: -8px;
}
.ui-tabs ui-widget ui-widget-content ui-corner-all {
	padding: 0px 0px;
}
.rulestd {
	color: #fff;
	width: 40%;
}
.ruledbtn {
	margin: 0 81px 5px !important;
	width: 350px !important;
}
.3step {
	width: 200px;
}
header img {
	display: none;
}
gif{border:10px solid red;}

/*new login page*/
.ui-menu {
 left: 80px !important;
    margin: 0px 8px !important;
}
/*forget passw0rd*/
#unlockRegLoginform {
    /*margin: 54px 200px;
    padding: 0;
    position: absolute;*/
    width: auto;
}

#wrapper p.button input { float: left;
    font-weight: normal;
 

    width: auto !important;display: inline-block;}
    
    
    #wrapper p.button input:hover{ float: left;
    font-weight: normal;
   

    width: auto;}
.cancelphone{ position: relative;
    right: 140px;
   }
    
/*sms otp*/
#popup2{width: auto !important;}
#popup1{width: auto !important;}
#login img{display:none;}
#enablegoogle img{display:block !important;}
.link{display:none;}
#captcha{display:block !important;}
#confirm-container{width: auto !important;margin-left: -80px;}
/*.smslink_color{display:none;}*/
.phoneimg {display:block !important;}
#unlockfrgpwdq{float: left !important;
    margin: 66px -198px !important;}
    
.chzn-container .chzn-results {
 
    position: absolute !important;
    z-index: 9999;background: #fff !important;
}
.chzn-container .chzn-drop {
     background: #fff !important; width: 94% !important;}
     
     p#unlockfrgpwdq {
	float: left !important;
    margin: 33px -183px !important;
    padding: 10px 7px 0 !important;
    position: absolute !important;
    width: 200px;
}
.chzn-container-single .chzn-search input{
 
    width: 95% !important;
   
}